package com.lukouguoji.gnj.page.cangdan.add

import android.os.Bundle
import com.lukouguoji.gnj.R
import com.lukouguoji.gnj.databinding.ActivityGnjCangDanAddBinding
import com.lukouguoji.module_base.base.BaseBindingActivity

class GnjCangDanAddActivity:
    BaseBindingActivity<ActivityGnjCangDanAddBinding, GnjCangDanAddViewModel>() {

    override fun layoutId() = R.layout.activity_gnj_cang_dan_add

    override fun viewModelClass(): Class<GnjCangDanAddViewModel> {
        return GnjCangDanAddViewModel::class.java
    }

    override fun initOnCreate(savedInstanceState: Bundle?) {
        setBackArrow("国内出港组装")
        binding.viewModel = viewModel

    }
    

}